 @charset "gb2312";
/*公用样式*/

#_ks_ol_inviteWin_fl, #divbg, #_ks_ol_inviteWin, #div1 { width: 0px !important; height: 0px !important; display: none !important; }

dl, dt, dd, ol, ul, li { list-style: none }
body { font-family: "Source Han Sans CN"; }
table { border-collapse: separate; border-spacing: 0 }
caption, th, td { text-align: left; font-weight: 400 }
table, td, th { vertical-align: middle }
blockquote:before, blockquote:after, q:before, q:after { content: "" }
a img { border: 0 }
img { vertical-align: middle }
ol { margin-left: 2em }
sup { vertical-align: text-top }
sub { vertical-align: text-bottom }
html>body p code { white-space: normal }
hr { margin: -8px auto 11px }
.clearfix:after, #container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; overflow: hidden }
.clear { clear: both; height: 0; font-size: 1px; line-height: 0 }
* html .clearfix, * html #container { height: 1% }
fieldset { padding-top: 0 }
a { text-decoration: none; color: #000; -webkit-appearance: none; -webkit-tap-highlight-color: rgba(0,0,0,0); }
input[type="submit"] { -webkit-appearance: none; }
input[type="reset"] { -webkit-appearance: none; }
input[type="button"] { -webkit-appearance: none; }
input[type="text"] { -webkit-appearance: none; }
.red { color: #f00 }
.left, .b_l { float: left }
.right, .b_r { float: right }
#arc_cehua { width: 6rem; }
.br0 { border-right: 0px !important }
.mgr0 { margin-right: 0px !important }
.mgb0 { margin-bottom: 0px !important }
.mt20 { margin-top: 0.2rem !important; }
.pd20 { padding-bottom:.2rem !important;
}
.pub_width { width: 100%; margin: 0 auto; overflow:hidden; }
.pub_wp2rem { width: 6rem; margin: 0 auto; padding:.2rem;
}
.arr_b i, .arr_r i { position: absolute; z-index: 2; width: 0; height: 0; line-height: 0; }
.arr_b i { bottom: -0.1rem; border-left: 0.11rem solid transparent; border-right: 0.11rem solid transparent; border-top: 0.11rem solid #08737D; }
.arr_r i { right: -0.1rem; border-top: 0.11rem solid transparent; border-bottom: 0.11rem solid transparent; border-left: 0.11rem solid #08737D; }
.fc006a46 { color: #006a46; }
.fcred { color: #ff0000; }
.bg006a46 { background: #006a46; }
.bgeaeaea { background: #eaeaea; }
.content { width: 100%; min-width: 3.2rem; margin: 0 auto; overflow: hidden; max-width: 6.4rem }
body { display: -moz-flex; }
.zt_main { margin: 0 0.2rem; }
.m_r0 { margin-right: 0 !important; }
.br-be20 { border-bottom:.2rem solid #eee;
}
.pd2rem { padding:.2rem 0;
}
.pdbt0rem { padding-bottom: 0rem; }
/*公用logo*/

.top_tel { display: block; position: fixed; top: 0; height:.7rem;
z-index: 12; width: 100%; width: 6.4rem; margin: 0 auto; z-index: 99999; }
.contentMain { }
.toplogo { width: 6.4rem; height: 1.2rem; margin-bottom:.1rem;
}
.toplogo img { width: 6.4rem; height: 1.2rem; }
.float_bianmin { width: 1.52rem; height: 1.52rem; position: fixed; left: 0px; bottom: 1rem; z-index: 999999; }
.float_bianmin img { width: 1.52rem; height: 1.52rem; }
.phoneCall { position: fixed; top: 0px; z-index: 9999999; display: none; width: 6.4rem; }
/*公用nav*/

.contentMain .nav { height: auto; font-size: 0.24rem; }
.contentMain .nav a { width: 25%; display: inline-block; float: left; background: #0087a4; text-align: center; color: #fff; height: 0.54rem; line-height: 0.54rem; box-sizing: border-box; border-left:#00728b solid .01rem;
border-right:#009fb6 solid .01rem;
border-top:#009fb6 solid .01rem;
border-bottom:#00728b solid .01rem;
}
/*公用banner*/

#pubBanner { /*height:3rem;*/ position: relative; overflow: hidden; margin-bottom:.3rem;
}
#pubBanner .bd ul li, #pubBanner .bd { width: 6.4rem!important; position: relative; }
#pubBanner .bd ul li.li4 { position: relative; overflow: hidden; }
#pubBanner .bd ul li.li4 a.dh { display: block; width: 2.12rem; height: 0.34rem; position: absolute; bottom: 0.2rem; left: 2.12rem; z-index: 999; }
#pubBanner .bd ul li a { display: block; }
#pubBanner .hd { bottom: 0.1rem; height: 0.12rem; position: absolute; text-align: center; width: 100%; z-index: 1; }
#pubBanner .hd ul { display: inline-block; font-size: 0; height: 0.12rem; padding: 0.03rem 0.05rem; vertical-align: top; }
#pubBanner .hd ul li { background: none repeat scroll 0 0 #d1d1d1; border-radius: 0.06rem; display: inline-block; height: 0.12rem; margin: 0 0.04rem; width: 0.12rem; }
#pubBanner .hd ul .on { background: none repeat scroll 0 0 #0087a4; }
/*痛风阶段*/

.tf_stage { width: 6.4rem; overflow: hidden; }
.tf_stage dl { width: 6.4rem; overflow: hidden; margin-bottom:.3rem;
}
.tf_stage dl dt { width: 3.06rem; height: .86rem;
text-align: center; float: left; border:.02rem solid #cae4fe;
border-radius:.43rem;
}
.tf_stage dl dt a p:nth-of-type(1) {
font-size: .28rem; color: #4495e8; line-height:.3rem;
margin-top:.1rem;
font-weight: bold; }
.tf_stage dl dt a p em { color: #333; }
.tf_stage dl dt a p:nth-of-type(2) {
font-size: .20rem; color: #4495e8; line-height:.3rem;
margin-top:.08rem;
}
.tf_stage dl dd { width: 3.06rem; height: .86rem;
text-align: center; float: right; border:.02rem solid #d6eee3;
border-radius:.43rem;
}
.tf_stage dl dd a p:nth-of-type(1) {
font-size: .28rem; color: #48cf91; line-height:.3rem;
margin-top:.1rem;
font-weight: bold; }
.tf_stage dl dd a p em { color: #333; }
.tf_stage dl dd a p:nth-of-type(2) {
font-size: .20rem; color: #48cf91; line-height:.3rem;
margin-top:.08rem;
}
.tf_stage .tf_stage_txt { width: 6.4rem; height: .26rem;
text-align: center; font-size: .26rem;
color: #333; line-height:.26rem;
margin-bottom:.2rem;
}
.tf_stage ul { width: 6.4rem; overflow: hidden; margin-bottom:.2rem;
}
.tf_stage ul li { width: 1.96rem; height: .56rem;
text-align: center; float: left; border:.02rem solid #eee;
border-radius:.06rem;
margin-right:.2rem;
position: relative; margin-top:.1rem;
}
.tf_stage ul li:nth-of-type(3) { margin-right: 0rem; }
.tf_stage ul li span { display: inline-block; position: absolute; top:-.1rem;
right: 0; font-size: .18rem;
color: #ffba01; line-height:.2rem;
padding:0 .06rem;
background-color: #fff; z-index: 11; }
.tf_stage ul li a { display: inline-block; width: 1.96rem; height: .56rem;
line-height:.56rem;
font-size: .24rem;
color: #666; }
/*医院概况 (yi yuan gai kuang )*/

.tf_yygk { width: 6.4rem; overflow: hidden; padding:.2rem 0rem;
margin-bottom:.2rem;
border-top:.2rem solid #eee;
border-bottom:.2rem solid #eee;
}
.tf_yygk dt { float: left; width: 1.86rem; height: 2.2rem; text-align: center; }
.tf_yygk dt img { width: .9rem;
height:.9rem;
margin:.1rem auto .2rem;
}
.tf_yygk dt h3 {
font-size:.26rem;
height:.25rem;
line-height:.25rem; color: #4495e8; margin-bottom:.1rem;
}
.tf_yygk dt h5 {
font-size:.16rem;
height:.16rem;
line-height:.16rem; color: #4495e8; margin-bottom:.1rem;
font-family: Arial; }
.tf_yygk dt em { display: block; width: 1.04rem; height: 0rem; border-bottom:.02rem solid #4495e8;
margin-bottom:.1rem;
margin-left:.38rem;
}
.tf_yygk dt h4 {
font-size:.18rem;
height:.2rem;
line-height:.2rem; color: #4495e8; margin-bottom:.06rem;
}
.tf_yygk dd { float: right; overflow: hidden; width: 4.54rem; height: 2.2rem; }
.tf_yygk dd a { display: inline-block; float: left; width: 2.25rem; height: 1.08rem; border-left:.02rem solid #eee;
border-bottom:.02rem solid #eee;
}
.tf_yygk dd a img {
width: .5rem;
height:.5rem;
margin:.3rem .15rem .28rem .2rem; float: left; }
.tf_yygk dd a:nth-of-type(1) img { width: .42rem;
}
.tf_yygk dd a:nth-of-type(2) img { width: .48rem;
}
/*.tf_yygk dd a:nth-of-type(4) img { height: .35rem;
margin-top:.35rem;
}*/
.tf_yygk dd a p { float: left; width: 1.4rem; font-size:.26rem;
line-height:.36rem;
color: #4495e8; margin-top:.22rem;
}
.tf_yygk dd a p span {display: inline-block;width: 1.4rem;
font-size:.14rem;
line-height:.26rem; font-family: Arial; }
.tf_yygk dd a:nth-of-type(1) p { color: #ffba01; }
.tf_yygk dd a:nth-of-type(3), .tf_yygk dd a:nth-of-type(4) { border-bottom: 0rem solid #eee; }
/*新闻热点(News hot spot )*/

.tf_hotnews { width: 6.4rem; overflow: hidden; border-bottom:.2rem solid #eee;
margin-bottom:.2rem;
}
.tf_pub_hd dt { width: 4.18rem; height: 2.12rem; float: left; position: relative; }
.tf_pub_hd dt .hd { width: 4.18rem; height:.12rem;
text-align: center; position: absolute; left: 2rem; bottom:.1rem;
z-index: 22; }
.tf_pub_hd dt .hd li {
width: .12rem;
height:.12rem; background: #fff; border-radius:.06rem;
margin-right:.1rem;
float: left; }
.tf_pub_hd dt .hd li.on { background: #0052a6; }
.tf_pub_hd dt .bd { width: 4.18rem; height: 2.12rem; }
.tf_pub_hd dt .bd li { width: 4.18rem; height: 2.12rem; float: left; }
.tf_pub_hd dt img { width: 4.18rem; height: 2.12rem; }
.tf_pub_hd dd { width: 2.12rem; height: 2.12rem; float: right; }
.tf_pub_hd dd a { display: inline-block; width: 2.12rem; height: 2.12rem; background-color: #0052a6; text-align: center; }
.tf_pub_hd dd a h5 {
font-size:.18rem;
height:.2rem;
line-height:.2rem; color: #fff; margin:.48rem auto .1rem;
font-family: Arial; }
.tf_pub_hd dd a h3 {
font-size:.32rem;
height:.32rem;
line-height:.32rem; color: #fff; margin-bottom:.2rem;
}
.tf_pub_hd dd a span { display: inline-block; width: 1.26rem; height: .32rem;
line-height:.32rem;
border:.02rem solid #eee;
border-radius:.16rem;
font-size:.22rem;
color: #fff; }
.tf_hotnews>ul { width: 6rem; margin: 0 auto; overflow: hidden; }
.tf_hotnews>ul li { width: 6rem; border-bottom:.02rem solid #eee;
}
.tf_hotnews>ul li:nth-of-type(4) { border-bottom: 0rem solid #eee; }
.tf_hotnews>ul li a p { width: 6rem; font-size:.24rem;
height:.24rem;
line-height:.24rem;
color: #333; border-left:.04rem solid #4495e8;
text-indent:.2rem;
margin:.3rem auto;
}
/*公共标题*/

.tf_title { width: 6.4rem; height:.9rem;
background: url(tf_title.jpg) no-repeat 1.98rem .48rem;
background-size: 2.5rem .06rem;
text-align: center; padding-top:.1rem;
}
.tf_title h3 {
font-size:.28rem;
height:.3rem;
line-height:.3rem; color: #4495e8; margin-bottom:.25rem;
font-weight: bold; }
.tf_title h5 {
font-size:.18rem;
height:.15rem;
line-height:.15rem; color: #bfbfbf; font-family: Arial; }
/*痛风石博物馆*/

.tf_museum { width: 6.4rem; overflow: hidden; border-bottom:.2rem solid #eee;
margin-bottom:.2rem;
}
.tf_museum ul { width: 6.4rem; height: 4.69rem; margin-bottom:.22rem;
}
.tf_museum ul .swiper-slide { width: 4.4rem; height: 4.69rem; }
.tf_museum ul li { width: 4.2rem; height: 4.49rem; border-radius:.05rem;
border:.1rem solid #f4f4f4;
background: #000; position: relative; }
.tf_museum ul li img { width: 4.2rem; height: 2.9rem; position: absolute; top:.4rem;
left: 0; }
.tf_museum ul li .tf_museum_box { width: 4.2rem; height: 1.2rem; position: absolute; bottom: 0; left: 0; }
.tf_museum ul li .tf_museum_box h3 { width: 4.2rem; height:.48rem;
line-height:.48rem;
color: #fff; font-size:.22rem;
text-align: center; }
.tf_museum ul li .tf_museum_box p { width: 3.9rem; line-height:.3rem;
color: #fff; font-size:.16rem;
text-align: left; padding:0rem .15rem;
}
/*痛风实例(Rehabilitation archives)*/

.tf_pub_hd1 dt { width: 2.12rem; height: 2.12rem; float: left; }
.tf_pub_hd1 dt a { display: inline-block; width: 2.12rem; height: 2.12rem; background-color: #0052a6; text-align: center; }
.tf_pub_hd1 dt a h5 {
font-size:.18rem;
height:.2rem;
line-height:.2rem; color: #fff; margin:.48rem auto .1rem;
font-family: Arial; }
.tf_pub_hd1 dt a h3 {
font-size:.32rem;
height:.32rem;
line-height:.32rem; color: #fff; margin-bottom:.2rem;
}
.tf_pub_hd1 dt a span { display: inline-block; width: 1.26rem; height: .32rem;
line-height:.32rem;
border:.02rem solid #eee;
border-radius:.16rem;
font-size:.22rem;
color: #fff; }
.tf_pub_hd1 dd { width: 4.18rem; height: 2.12rem; float: right; position: relative; overflow: hidden; }
.tf_pub_hd1 dd .hd { width: 4.18rem; height:.12rem;
text-align: center; position: absolute; left: 2rem; bottom:.1rem;
z-index: 22; }
.tf_pub_hd1 dd .hd li {
width: .12rem;
height:.12rem; background: #fff; border-radius:.06rem;
margin-right:.1rem;
float: left; }
.tf_pub_hd1 dd .hd li.on { background: #0052a6; }
.tf_pub_hd1 dd .bd { width: 4.18rem; height: 2.12rem; }
.tf_pub_hd1 dd .bd li { width: 4.18rem; height: 2.12rem; float: left; }
.tf_pub_hd1 dd img { width: 4.18rem; height: 2.12rem; }
.tf_archives { width: 6.4rem; overflow: hidden;/*border-bottom:.2rem solid #eee;margin-bottom:.2rem;*/ }
.tf_archives>ul { width: 6.4rem; overflow: hidden; margin-bottom:.2rem;
}
.tf_archives>ul li { float: left; margin-left:.2rem;
border:.02rem solid #eee;
border-radius:.08rem;
margin-top:.2rem;
text-align: center; }
.tf_archives>ul li a { display: inline-block; font-size:.24rem;
color: #666; }
.tf_archives>ul:nth-of-type(1) li.on { border-color: #4495e8; }
.tf_archives>ul:nth-of-type(1) li.on a { color: #4495e8; }
.tf_archives>ul:nth-of-type(1) li { width: 1.82rem; height:.46rem;
}
.tf_archives>ul:nth-of-type(1) li a { line-height:.46rem;
}
.tf_archives>ul:nth-of-type(2) li { width: 1.82rem; height:.86rem;
}
.tf_archives>ul:nth-of-type(2) li a { line-height:.32rem;
margin-top:.1rem;
}
.tf_archives>ul:nth-of-type(2) li.on { border-color: #4495e8; }
.tf_archives>ul:nth-of-type(2) li.on a { color: #4495e8; }
.tf_anli { width: 6rem; overflow: hidden; margin: 0rem auto; }
.tf_anli video { width: 2.9rem; height: 2.19rem; float: left; }
.tf_anli dl { width: 3rem; height: 1.8rem; float: right }
.tf_anli dl dt { width: 3rem; height:.78rem;
margin-bottom:.02rem;
background: #eee; }
.tf_anli dl dt span {
width:.9rem;
height:.78rem; background: #4495e8; display: inline-block; text-align: center; float: left; }
.tf_anli dl dt span h5 { font-size: 0.24rem; ; line-height: 0.3rem; color: #fff; margin-top:.1rem;
}
.tf_anli dl dt em { width: 2rem; height:.68rem;
display: inline-block; float: left; font-size: 0.18rem; ; line-height: 0.3rem; color: #666; margin-left:.1rem;
padding-top:.1rem;
}
.tf_anli dl dd { width: 3rem; height:.45rem;
margin-bottom:.02rem
}
.tf_anli dl dd em {
width:.9rem;
height:.45rem; background: #4495e8; display: inline-block; text-align: center; font-size: 0.2rem; ; line-height: 0.45rem; color: #fff; float: left; }
.tf_anli dl dd h4 { width: 2.1rem; height:.45rem;
background: #eee; display: inline-block; float: left; font-size: 0.18rem; ; line-height: 0.45rem; color: #666; text-indent:.1rem;
}
.tf_anli dl dd:last-child { margin-bottom: 0rem }
.tf_change { width: 6rem; height: 5rem; position: relative; margin:0rem .2rem .2rem;
background: #eee; overflow: hidden; }
.tf_change .hd { width: 6rem; height:.12rem;
text-align: center; position: absolute; left: 2.8rem; bottom:.08rem;
z-index: 22; }
.tf_change .hd li {
width: .12rem;
height:.12rem; background: #fff; border-radius:.06rem;
margin-right:.1rem;
float: left; }
.tf_change .hd li.on { background: #0052a6; }
.tf_change .bd { width: 6rem; height: 4.8rem; }
.tf_change .bd li { width: 6rem; height: 4.8rem; float: left; }
.tf_change .bd li dl dt { width: 2.9rem; height: 4.8rem; float: left; text-align: center; }
.tf_change .bd li dl dd { width: 2.9rem; height: 4.8rem; float: right; text-align: center; }
.tf_change .bd li dl a img { width: 2.9rem; height: 1.7rem; margin-top:.2rem;
}
.tf_change .bd li dl a p { width: 2.9rem; height:.45rem;
line-height: 0.42rem; color: #666; font-size:.2rem;
}
.tf_huanzhe { width: 6.4rem; overflow: hidden; margin-bottom:.2rem;
border-bottom:.2rem solid #eee;
padding-bottom:.2rem;
}
.tf_huanzhe li { float: left; margin-left:.2rem;
border:.02rem solid #eee;
border-radius:.08rem;
margin-top:.2rem;
text-align: center; }
.tf_huanzhe li a { display: inline-block; font-size:.24rem;
color: #666; }
.tf_huanzhe li { width: 1.86rem; height: 2rem; border-radius:.15rem;
border-color: #eee; margin-top:.1rem;
}
.tf_huanzhe li a img { width: .8rem;
height:.8rem;
margin-top:.2rem;
}
.tf_huanzheli a p { width: 1.86rem; height:.35rem;
line-height: 0.35rem; color: #4495e8; font-size:.24rem;
margin-top:.15rem;
}
.tf_huanzhe li:nth-of-type(2) a p { color: #48cf91; }
.tf_huanzhe li:nth-of-type(3) a p { color: #ffba01; }
/*痛风治疗*/

.tf_treat { width: 6.4rem; overflow: hidden; border-bottom:.2rem solid #eee;
margin-bottom:.2rem;
}
.tf_treat ul { width: 6.4rem; overflow: hidden; margin:.1rem auto;
}
.tf_treat ul li { float: left; margin-left:.2rem;
border:.02rem solid #eee;
border-radius:.08rem;
margin-bottom:.2rem;
text-align: center; width: 1.82rem; height:.86rem;
}
.tf_treat ul li a { display: inline-block; font-size:.24rem;
color: #666; line-height:.32rem;
margin-top:.1rem;
}
.tf_treat ul li.on { border-color: #4495e8; }
.tf_treat ul li.on a { color: #4495e8; }
.tf_treat>a { display: inline-block; width: 6.4rem; height:.9rem;
margin-bottom:.2rem;
}
.tf_treat>a img { width: 6.4rem; height:.9rem;
}
/*痛风个体化诊疗*/

.tf_medical { width: 6.4rem; overflow: hidden; border-bottom:.2rem solid #eee;
margin-bottom:.2rem;
}
.tf_medical ul { width: 6.4rem; overflow: hidden; margin:.1rem auto;
margin-bottom:.2rem;
}
.tf_medical ul li { float: left; margin-left:.2rem;
border:.02rem solid #eee;
border-radius:.08rem;
margin-top:.2rem;
text-align: center; width: 1.82rem; height:.46rem;
}
.tf_medical ul li a { display: inline-block; font-size:.24rem;
color: #666; line-height:.46rem;
}
.tf_medical ul li.on { border-color: #4495e8; }
.tf_medical ul li.on a { color: #4495e8; }
/*痛风个体化方案*/

.tf_project { width: 6.4rem; overflow: hidden; border-bottom:.2rem solid #eee;
margin-bottom:.2rem;
}
.tf_project .tf_project_video { width: 6.4rem; overflow: hidden; margin:.1rem auto .3rem;
}
.tf_project .tf_project_video li { float: left; margin-left:.2rem;
width: 2.9rem; height: 2.3rem; }
.tf_project .tf_project_video li a video { width: 2.9rem; height: 1.92rem; }
.tf_project .tf_project_video li a p { width: 2.9rem; height:.24rem;
font-size: 0.2rem; ; line-height: 0.24rem; color: #333; text-indent:.42rem;
margin-top:.05rem;
background: url(tf_project_img3.jpg) no-repeat 0 0; background-size: .33rem .24rem;
}
.tf_project .tf_project_liaofa { width: 6.4rem; overflow: hidden; margin-bottom:.2rem;
}
.tf_project .tf_project_liaofa .hd { width: 6.4rem; overflow: hidden; padding-bottom:.3rem;
}
.tf_project .tf_project_liaofa .hd li { float: left; margin-left:.2rem;
width: 1.86rem; height:.9rem;
border-radius:.08rem;
text-align: center; background: #eee; position: relative; }
.tf_project .tf_project_liaofa .hd li a { display: inline-block; font-size:.24rem;
color: #4495e8; line-height:.36rem;
margin-top:.1rem;
}
.tf_project .tf_project_liaofa .hd li.on { background: #4495e8; }
.tf_project .tf_project_liaofa .hd li.on:after { position: absolute; width: 0; height: 0; content: ""; bottom: -0.1rem; left:.85rem;
border-left: 0.1rem solid transparent; border-right: 0.1rem solid transparent; border-top: 0.1rem solid #4495e8; }
.tf_project .tf_project_liaofa .hd li.on a { color: #fff; }
.tf_project .tf_project_liaofa .bd { width: 6.4rem; overflow: hidden; }
.tf_project .tf_project_liaofa .bd li, .tf_project .tf_project_liaofa .bd li a img { width: 6.4rem; height: 1.6rem; }
.tf_project .tf_project_xiaoguo { width: 6.4rem; overflow: hidden; }
.tf_project .tf_project_xiaoguo .hd { width: 6.4rem; overflow: hidden; }
.tf_project .tf_project_xiaoguo .hd li { float: left; margin-left:.2rem;
width: 1.3rem; height:.46rem;
border:.02rem solid #eee;
border-radius:.06rem;
text-align: center; }
.tf_project .tf_project_xiaoguo .hd li a { display: inline-block; font-size:.24rem;
color: #666; line-height:.46rem;
}
.tf_project .tf_project_xiaoguo .hd li.on { border-color: #4495e8; }
.tf_project .tf_project_xiaoguo .hd li.on a { color: #4495e8; }
.tf_project .tf_project_xiaoguo .bd { width: 6.4rem; overflow: hidden; }
.tf_project .tf_project_xiaoguo .bd li { width: 6.4rem; }
.tf_project .tf_project_xiaoguo .bd li p { width: 6rem; height:.82rem;
border-bottom:.02rem dashed #eee;
margin-left:.2rem;
}
.tf_project .tf_project_xiaoguo .bd li p:nth-of-type(3) { border-bottom: 0rem; }
.tf_project .tf_project_xiaoguo .bd li p a { display: inline-block; font-size:.22rem;
color: #333; width: 6rem; height:.24rem;
line-height:.24rem;
margin-top:.3rem;
text-indent:.28rem;
background: url(tf_project_img5.jpg) no-repeat 0 .05rem;
background-size: .12rem .14rem;
}
/*痛风医师团队*/

.tf_team { width: 6.4rem; overflow: hidden; }
.tf_team .tf_team_doctor { width: 6.4rem; height: 5.95rem; margin:.2rem auto;
position: relative; }
.tf_team .tf_team_doctor .hd { width: 6.4rem; height:.12rem;
text-align: center; position: absolute; left: 3rem; bottom:.2rem;
z-index: 44; }
.tf_team .tf_team_doctor .hd li {
width: .12rem;
height:.12rem; background: #fff; border-radius:.06rem;
margin-right:.1rem;
float: left; }
.tf_team .tf_team_doctor .hd li.on { background: #0052a6; }
.tf_team .tf_team_doctor .bd li { width: 6.4rem; height: 5.95rem; position: relative; }
.tf_team .tf_team_doctor .bd li img { width: 6.4rem; height: 5.95rem; }
.tf_team .tf_team_doctor .bd li dl { width: 6.4rem; height: 2.35rem; position: absolute; left: 0; bottom: 0rem; z-index: 22; background: #000; opacity: 0.5; }
.tf_team .tf_team_doctor .bd li dl dt { width: 5.88rem; height:.9rem;
border-bottom:.02rem solid #fff;
margin: 0 auto; text-align: center; }
.tf_team .tf_team_doctor .bd li dl dt span { display: inline-block; font-size:.24rem;
width: 1.14rem; color: #fff; line-height:.26rem;
float: left; margin-top:.24rem;
z-index: 33; padding-right:.02rem;
position: relative; }
.tf_team .tf_team_doctor .bd li dl dt span:after { position: absolute; width:.02rem;
height:.34rem;
content: ""; top:.09rem;
right: 0rem; ; background: #fff; z-index: 33; }
.tf_team .tf_team_doctor .bd li dl dt span.sp_3:after { width: 0rem; height: 0rem; content: ""; }
.tf_team .tf_team_doctor .bd li dl dt span:nth-of-type(1) { margin-left: 1.4rem; }
.tf_team .tf_team_doctor .bd li dl dd { width: 5.88rem; overflow: hidden; font-size:.24rem;
color: #fff; line-height:.38rem;
margin:.14rem auto;
z-index: 33; }
.tf_team .tf_team_zice { width: 6.4rem; height: 1rem; border-top:.2rem solid #eee;
border-bottom:.2rem solid #eee;
margin-bottom:.2rem;
}
.tf_team .tf_team_zice li { width: 3.18rem; height: 1rem; float: left; border-right:.02rem solid #eee;
}
.tf_team .tf_team_zice li:nth-of-type(2) { border-right: 0rem; }
.tf_team .tf_team_zice li a img {
width: .8rem;
height:.8rem;
margin:.1rem .1rem .1rem .15rem; float: left; }
.tf_team .tf_team_zice li a p { width: 2.1rem; font-size:.2rem;
color: #666; line-height:.32rem;
float: left; margin-top:.14rem;
}
.tf_team .tf_team_zice li a p span { display: inline-block; width: 2.05rem; font-size:.24rem;
color: #4495e8; line-height:.36rem;
text-align: center; }
.tf_team .tf_team_zice li:nth-of-type(2) a p span { color: #48cf91; }
.tf_small_slider { width: 6.4rem; height: 1.6rem; border-bottom:.2rem solid #eee;
margin-bottom:.2rem;
position: relative; padding-bottom:.2rem;
overflow: hidden; }
.tf_small_slider .hd { width: 6.4rem; height:.12rem;
text-align: center; position: absolute; left: 2.8rem; bottom:.3rem;
z-index: 44; }
.tf_small_slider .hd li {
width: .12rem;
height:.12rem; background: #fff; border-radius:.06rem;
margin-right:.1rem;
float: left; }
.tf_small_slider .hd li.on { background: #0052a6; }
.tf_small_slider .bd li { width: 6.4rem; height: 1.6rem; float: left; }
.tf_small_slider .bd li img { width: 6.4rem; height: 1.6rem; }
/*有医说医*/

.tf_yysy { width: 6.4rem; overflow: hidden; border-bottom:.2rem solid #eee;
margin-bottom:.2rem;
}
.tf_jibing_zice { width: 6.4rem; overflow: hidden; margin-bottom:.2rem;
padding-top:.2rem;
}
.tf_jibing_zice li { width: 1rem; height: 1.18rem; float: left; border-right:.02rem solid #eee;
}
.tf_jibing_zice li:nth-of-type(3) { border-right: 0rem; }
.tf_jibing_zice li:nth-of-type(1) a img { width: .8rem;
height:.94rem;
}
.tf_jibing_zice li:nth-of-type(1) a p { width: 1rem; height:.24rem;
font-size:.2rem;
color: #333; line-height:.24rem;
}
.tf_jibing_zice li:nth-of-type(2) { width: 4.36rem; height: 1.18rem; }
.tf_jibing_zice li:nth-of-type(2) a { display: inline-block; width: 1.44rem; height:.58rem;
float: left; border-right:.02rem solid #eee;
border-bottom:.02rem solid #eee;
}
.tf_jibing_zice li:nth-of-type(2) a:nth-of-type(3n) { border-right: 0rem; }
.tf_jibing_zice li:nth-of-type(2) a:nth-of-type(4), .tf_jibing_zice li:nth-of-type(2) a:nth-of-type(5), .tf_jibing_zice li:nth-of-type(2) a:nth-of-type(6) { border-bottom: 0rem; }
.tf_jibing_zice li:nth-of-type(2) a img {
width: .44rem;
height:.44rem; float: left; margin:.07rem .1rem .07rem .2rem;
}
.tf_jibing_zice li:nth-of-type(2) a p {
width: .7rem;
height:.58rem; float: left; font-size:.24rem;
color: #666; line-height:.58rem;
}
.tf_jibing_zice li:nth-of-type(3) { text-align: center; }
.tf_jibing_zice li:nth-of-type(3) a img { width: .56rem;
height:.56rem;
margin:.14rem auto .1rem;
}
.tf_jibing_zice li:nth-of-type(3) a p { width: 1rem; height:.24rem;
font-size:.24rem;
color: #4495e8; line-height:.24rem;
}
/*健康大讲坛*/

.tf_jkdjt { width: 6.4rem; overflow: hidden; border-bottom:.2rem solid #eee;
margin-bottom:.2rem;
}
.tf_jkdjt_video { width: 6.4rem; height: 2.74rem; margin:.1rem auto .3rem;
position: relative; }
.tf_jkdjt_video .hd { width: 6.4rem; height:.12rem;
text-align: center; position: absolute; left: 2.75rem; bottom: 0rem; }
.tf_jkdjt_video .hd li {
width: .12rem;
height:.12rem; background: #cfcfcf; border-radius:.06rem;
margin-right:.1rem;
float: left; }
.tf_jkdjt_video .hd li.on { background: #898989; }
.tf_jkdjt_video .bd li { width: 6.4rem; height: 2.6rem; }
.tf_jkdjt_video .bd li a { display: inline-block; width: 2.9rem; height: 2.6rem; margin-left:.2rem;
float: left; }
.tf_jkdjt_video .bd li a video { width: 2.9rem; height: 1.92rem; }
.tf_jkdjt_video .bd li a p:nth-of-type(1) { width: 2.9rem; height:.24rem;
background: url(tf_project_img3.jpg) no-repeat 0 0; background-size: .33rem .24rem;
font-size:.2rem;
color: #666; line-height:.24rem;
text-indent:.42rem;
margin:.15rem 0 .2rem;
}
.tf_jkdjt_video .bd li a p:nth-of-type(2) { width: 2.9rem; height:.34rem;
background: url(tf_jkdjt_video.jpg) no-repeat 0 0; background-size: .3rem .34rem;
font-size:.24rem;
color: #333; line-height:.34rem;
text-indent:.42rem;
}
.tf_jkdjt_video .bd li a p:nth-of-type(2) em { color: #4495e8; }
.tf_jkdjt_detail { width: 6.4rem; overflow: hidden; margin-bottom:.2rem;
}
.tf_jkdjt_detail li { width: 1.86rem; height: 2rem; float: left; margin-left:.2rem;
background: #eee; text-align: center; border-radius:.1rem;
}
.tf_jkdjt_detail li a img { width: .8rem;
height:.8rem;
border-radius:.4rem;
margin:.13rem auto .15rem;
}
.tf_jkdjt_detail li a p { width: 1.86rem; height:.26rem;
font-size:.24rem;
color: #333; line-height:.26rem;
margin-bottom:.15rem;
}
.tf_jkdjt_detail li a em { display: inline-block; width: 1.32rem; height:.36rem;
font-size:.2rem;
color: #4495e8; line-height:.36rem;
border:.02rem solid #4495e8;
border-radius:.06rem;
}
.tf_jkdjt_detail li.on { background: #4495e8; }
.tf_jkdjt_detail li.on p { color: #fff; }
.tf_jkdjt_detail li.on em { color: #fff; border-color: #fff; }
.tf_jkdjt_txt { width: 6.4rem; overflow: hidden; }
.tf_jkdjt_txt li { width: 2.86rem; height:.46rem;
float: left; margin-left:.2rem;
text-align: center; border:.02rem solid #eee;
border-radius:.1rem;
margin-bottom:.2rem;
}
.tf_jkdjt_txt li a { width: 2.86rem; height:.46rem;
font-size:.24rem;
color: #666; line-height:.46rem;
}
.tf_jkdjt_txt li.on { border-color: #4495e8; }
.tf_jkdjt_txt li.on a { color: #4495e8; }
.tf_jkdjt_txt1 { width: 6rem; overflow: hidden; margin:0 .2rem .2rem;
}
.tf_jkdjt_txt1 li { width: 1.98rem; height:.5rem;
float: left; margin-right:.02rem;
margin-bottom:.02rem;
text-align: center; }
.tf_jkdjt_txt1 li a { width: 1.98rem; height:.5rem;
font-size:.24rem;
color: #fff; line-height:.5rem;
}
.tf_jkdjt_txt1 li:nth-of-type(1) { background: #98ccff; }
.tf_jkdjt_txt1 li:nth-of-type(2) { background: #98ecff; }
.tf_jkdjt_txt1 li:nth-of-type(3) { background: #afbddd; margin-right: 0rem; }
.tf_jkdjt_txt1 li:nth-of-type(4) { background: #d1a2ea; margin-bottom: 0rem; }
.tf_jkdjt_txt1 li:nth-of-type(5) { background: #d5e298; margin-bottom: 0rem; }
.tf_jkdjt_txt1 li:nth-of-type(6) { background: #ffcf98; margin-bottom: 0rem; margin-right: 0rem; }
/*北京国康医院*/

.tf_yiyuan { width: 6.4rem; overflow: hidden; margin :.1rem auto;
}
.tf_yiyuan a { display: inline-block; width: 3.1rem; height: 2.13rem; margin-right:.2rem;
float: left; position: relative; margin-bottom:.2rem;
}
.tf_yiyuan a:nth-of-type(2n) { margin-right: 0rem; }
.tf_yiyuan a img { width: 3.1rem; height: 2.13rem; }
.tf_yiyuan a p { width: 3.1rem; height:.44rem;
font-size:.24rem;
color: #fff; line-height:.44rem;
text-indent:.2rem;
background: url(tf_yiyuan_img.png) no-repeat 2.6rem center; background-size: .28rem .28rem;
position: absolute; left: 0; bottom: 0; z-index: 22; }
.tf_yiyuan a em { display: inline-block; width: 3.1rem; height:.44rem;
position: absolute; left: 0; bottom: 0; z-index: 11; background: #000; opacity: 0.6; }
/*footer*/

.footer { width: 6.4rem; overflow: hidden; margin-bottom:.6rem;
}
.footer ul { width: 6.4rem; height:.7rem;
background: #0052a6; margin-bottom:.2rem;
}
.footer ul li { width: 1.58rem; height:.4rem;
font-size:.24rem;
line-height:.4rem;
text-align: center; border-right:.02rem solid #fff;
float: left; margin-top:.15rem;
}
.footer ul li:nth-of-type(4) { border-right: 0rem; }
.footer ul li a { color: #fff; }
.footer>a { display: inline-block; width: 6rem; height:.7rem;
margin:0 .2rem .2rem;
}
.footer>a img { width: 6rem; height:.7rem;
}
.footer p { width: 6rem; 
padding:0rem 0 .2rem;
margin:0 .2rem .1rem;
font-size:.24rem;
line-height:.48rem;
color: #666; text-align: center; }
.footer p:nth-of-type(1) { border-bottom:.02rem dashed #eee;
}
.footer p:nth-of-type(1) img { width: .31rem;
height:.28rem;
margin-right:.1rem;
}
.footer p:nth-of-type(2) { border-bottom:.02rem solid #eee;
}
.footer p:nth-of-type(2) img { width: .23rem;
height:.28rem;
margin-right:.1rem;
}
.footer p:nth-of-type(3) { height:.96rem;
}
/* 患者自测 */

#gh_form_yy { background: #fff; }
.hz_ze_title { overflow: hidden; text-align: center; border-bottom: 0.02rem solid #eee; }
.hz_ze_title h3 {
font-size: .28rem; color: #333; line-height: .28rem;
margin: .3rem 0 .2rem;
}
.hz_ze_title p {
font-size: .28rem; color: #333; line-height: .28rem;
margin-bottom:.2rem;
}
.title_c { margin: 0 auto; margin-top: 0.2rem; margin-bottom: 0.1rem; width: 6rem; }
#meetingContainer { position: relative; }
.hz_ze_title_sum { position: absolute; top: .78rem;
overflow: hidden; left: 2.85rem; }
.hz_ze_title_sum ul { overflow: hidden; height: .36rem;
}
.hz_ze_title_sum li { float: left; height: .36rem;
overflow: hidden }
.title_c h3 {
width: .47rem; height: 0.38rem; line-height: 0.38rem; background: #4495e8; color: white; text-align: center; display: inline-block; border-radius: 0.05rem; font-size: .24rem;
}
.title_c p { display: inline-block; color: #4495e8; text-indent: 0.15rem; }
.hz_ze_main p { padding-left: 0.2rem; padding-bottom: 0.2rem; }
.hz_ze_main .q1 p { width: 2.34rem; font-size: .24rem;
line-height: .24rem;
display: inline-block; padding-top: 0.15rem; }
.hz_ze_main .q4 b { padding-left: .2rem;
}
.hz_ze_main .q1 p:nth-child(2) { width: 2.86rem; }
.hz_ze_main p input { width: 0.23rem; height: 0.23rem; position: relative; top: 0.05rem; }
.hz_ze .hz_ze_main .q2 p { width: 30%; float: left; }
.hz_ze .hz_ze_main .q5 p { width: 30%; float: left; }
.video-btn { text-align: center; margin-top: .1rem;
}
.video-btn a { width: 2.06rem; display: inline-block; height:  .46rem;
border-radius: 0.05rem; line-height: .46rem;
border: 0.02rem solid #ffba01; text-align: center; color: #ffba01; }
.yq_ts {
font-size: .24rem; color: #333333; margin: .22rem auto .16rem;
width: 6rem; }
/* 信息填写 */

.xx_tz { overflow: hidden; width: 6rem; margin: 0 auto; }
.tf_jkdjt_video { margin:.1rem auto .2rem;
}
.xx_tz input { width: 4.46rem; height: 0.46rem; float: left; border: 0.02rem solid #4495e7; border-left: none; text-indent: 0.2rem; line-height: 0.46rem; color: #ccc; font-size: 0.24rem; border-radius: 0; }
.xx_tz_input_1 { margin-bottom: .2rem;
}
.xx_tz_input_2 { margin-bottom: .3rem;
}
.xx_tz a:nth-of-type(1) { float: left; width: 1.39rem; height: 0.5rem; line-height: 0.5rem; color: #fff; text-align: center; font-size: 0.24rem; background-color: #4495e7 }
.xx_tz a:nth-of-type(2) { width: 1.39rem; line-height: 0.5rem; color: #fff; float: left; line-height: 0.5rem; text-align: center; font-size: 0.24rem; background-color: #4495e7; }
/* 信息提交 */

.xx_tj { overflow: hidden; padding-bottom:.3rem;
}
.xx_tj input {
margin: 0 .2rem 0 1rem; width: 2.1rem; height: .5rem;
line-height: .5rem;
text-align: center; border: 0.02rem solid #4495e7; color: #4495e7; float: left; background: #fff; border-radius: 0.05rem; }
.xx_tj a { width: 2.06rem; height: .46rem;
line-height: .46rem;
text-align: center; border: 0.02rem solid #ffba01; color: #ffba01; float: left; border-radius: 0.05rem; }
/* 小banner */

.small_banner6 { overflow: hidden; width: 6.4rem; height: 1.8rem; margin-top: 0.2rem; position: relative; }
.small_banner6 .hd { position: absolute; right: 0.2rem; bottom: 0.1rem; overflow: hidden; }
.small_banner6 .hd li { display: inline-block; width: 0.15rem; height: 0.15rem; background: #eee; border-radius: 50%; margin-right: 0.1rem; }
.small_banner6 .hd li.on { background-color: #0052a6; }
.small_banner6 img { display: block; width: 6.4rem; height: 1.8rem; }
.small_banner6 ul { overflow: hidden; margin-left: 0; }
.small_banner6 ul li { width: 6.4rem; height: 1.8rem; float: left; margin-right: 0; border: none; }
